ЗАРЕГИСТРИРОВАТЬСЯ

Варианты решения Ваших вопросов

  хостинг
<< Назад       Смена версии php

Вопрос: Добрый день, необходимо поставить новую джумулу 3.4 на хостинг, как оказалось она требует версию php 5.3.10 и выше. Вопрос - можно ли на VPS сменить версию php на 5.3.10 или выше но только для одного доменного имени? чтобы не затрагивать остальные (тк. могут куча косяков повыплывать). Спасибо.
Ответ:

Здравствуйте.

Версию php мы можем установить, по поводу отдельно для домена, ожидайте уточняем.

Ответ:

Здравствуйте. мы можем установить Вам версию php 5.4 только при переусмтановке ситемы. для этого нужно установить debian 7ю удалите пожалуйста лишнюю информацию с сервераю мы сделаем бекап, переустановим сервер и у вас будет другая версия php/ так же проверьте чт обы остальные сайты могли работать с новой версией php

Вопрос: Хм, боюсь на других доменах могут возникнуть ошибки поэтому пока не стоит. Пока обойдусь joomla 3.0 cпасибо за информацию. Просто отключите в php функцию Magic Quotes GPC, она должна быть отключена при установке joomla 3.0, самостоятельно прописывал в php.ini magic_quotes_gpc = Off, но как-то не помогло. Спсбо
Ответ:


Проверьте пожалуйста сейчас.

Вопрос: пока пишет, что не отключено http://esli-moto.net/
Ответ:


Проверьте пожалуйста сейчас.

Вопрос: Спасибо, работает
Ответ:


ok


<< Назад

© 2006 - 2017 Empire Host. All rights reserved